Verify that the other Tails is up-to-date

To prevent installing upgrading to an outdated version of Tails with known security issues, make sure that the Tails you are installing upgrading from is up-to-date:

  1. Choose Applications ▸ Tails ▸ About Tails.

  2. Stellen Sie sicher, dass die Version, die Sie benutzen Tails 5.4 ist und am 2022-08-25 veröffentlicht wurde:

    a. Wenn Sie 5.4 verwenden, können Sie mit dem nächsten Schritt fortfahren.

    b. Wenn Sie nicht 5.4 benutzen, verbinden Sie sich mit dem Internet und warten Sie, bis Tor fertig ist. Nach ein oder zwei Minuten erscheint der Tails Upgrader mit Anweisungen, wie eine Aktualisierung durchgeführt wird. Führen Sie alle Aktualisierungen durch, nach denen Sie gefragt werden.